"""
This Source Code Form is subject to the terms of the Mozilla Public License, v. 2.0.
If a copy of the MPL was not distributed with this file, You can obtain one at https://mozilla.org/MPL/2.0/.
"""

from typing import Final

from sleet.__version__ import __author__, __description__, __title__, __version__
from sleet.blizzardapi import BlizzardAPI

__all__: Final[tuple[str, ...]] = (
    "__author__",
    "__description__",
    "__title__",
    "__version__",
    "BlizzardAPI"
)
